No edit summary
No edit summary
 
(11 intermediate revisions by the same user not shown)
Line 40: Line 40:
     background-size: auto 320px;
     background-size: auto 320px;
}
}
body.rootpage-Structorica_Wiki #firstHeading,
body.rootpage-Main_Page #firstHeading,
body.page-Main_Page #firstHeading {
display: none;
}
body.rootpage-Structorica_Wiki #bodyContent,
body.rootpage-Main_Page #bodyContent,
body.page-Main_Page #bodyContent {
clear: both;
}
body.rootpage-Structorica_Wiki .mw-indicators,
body.rootpage-Main_Page .mw-indicators,
body.page-Main_Page .mw-indicators{
margin-top: -15px;
}




Line 56: Line 75:
#p-logo a {
#p-logo a {
margin: auto;
margin: auto;
    background-size: contain;
/*height: 140px; */
/*height: 140px; */
}
}
#p-logo {
#p-logo {
     margin-bottom: 0;
    margin-top: 2px;
     margin-bottom: 4px;
height: 115px;  
height: 115px;  
}
}


/* Hide 'Read' in Toolbar*/
/* Hide 'Read' in Toolbar*/
Line 75: Line 95:
cursor: pointer;
cursor: pointer;
}
}


/* Set the tab link colours to black and bold */
/* Set the tab link colours to black and bold */
Line 252: Line 273:
padding-right: 8px;
padding-right: 8px;
     height: 30px;
     height: 30px;
    margin-right: -2px;
}
}


Line 437: Line 459:
/* Style the simple search */
/* Style the simple search */
#p-search {
#p-search {
margin-left: 0;
margin-left: -2px;
}
}


Line 478: Line 500:
/* Style the simple search */
/* Style the simple search */
#p-search {
#p-search {
margin-left: 0;
width: unset;
width: unset;
min-width: unset;
min-width: unset;
Line 670: Line 691:
     left: 0;
     left: 0;
     content: "";
     content: "";
     background: url('images/Discord_wiki_en.svg') no-repeat;
     background: url('images/essentials/Discord_wiki_en.svg') no-repeat;
     background-size: contain;
     background-size: contain;
}
}
Line 681: Line 702:
     left: -0.25em;
     left: -0.25em;
     content: "";
     content: "";
     background: url('images/Discord_wiki_ru.svg') no-repeat;
     background: url('images/essentials/Discord_wiki_ru.svg') no-repeat;
     background-size: contain;
     background-size: contain;
}
}
Line 700: Line 721:
     #mw-head {
     #mw-head {
         top: 13px;
         top: 13px;
    }
    .mw-body {
        margin-top: -2px;
     }
     }


Line 790: Line 814:
     #p-search #searchform {
     #p-search #searchform {
         margin: 0;
         margin: 0;
         padding: 0 calc(1em + 16px)
         padding-top: 0px;
        padding-right: calc(10px);
        padding-bottom: 0px;
        padding-left: calc(20px);
     }
     }


Line 835: Line 862:
         width: auto;
         width: auto;
         max-width: none;
         max-width: none;
    }
    #simpleSearch {
        padding-right: 12px;
     }
     }
}
}